

.bottomlinks {
	color: #306898;
    font-family : Arial, Tahoma, Helvetica, sans-serif;
    font-size: 9pt;
	font-weight : bold;
}


.gentext {
    font-family : Arial, Tahoma, Helvetica, sans-serif;
    font-size: 10pt;
}

.aa0 {
	color: #306898;
    font-family : Arial, Tahoma, Helvetica, sans-serif;
    font-size: 9pt;
	font-weight : bold;
}

.aa1 {
	color: #306898;
    font-family : Arial, Tahoma, Helvetica, sans-serif;
    font-size: 10pt;
	font-weight : bold;
}

.aa2 {
	background-color : #306898;
	color : f7efde;
    font-family : Arial, Tahoma, Helvetica, sans-serif;
    font-size: 11pt;
	font-weight : bold;
}

.aa3
{
    BACKGROUND: #eeeee6;
    BORDER-BOTTOM: black 1px solid;
    BORDER-LEFT: black 2px solid;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 2px solid;
    PADDING-BOTTOM: 0px;
    POSITION: relative;
	TEXT-DECORATION: none;
    font-family : Arial, Tahoma, Helvetica, sans-serif;
    font-size: 11pt;
	font-weight : bold;	
	color: #306898;
    
}

.aa4 {
	background-color : #785848;
	color : f7efde;
    font-family : Arial, Tahoma, Helvetica, sans-serif;
    font-size: 11pt;
	font-weight : normal;
}


.button1
{
    font-family : Arial, Tahoma, Helvetica, sans-serif;
    font-size: 9pt;
	font-weight: normal;
	text-align: center;
	color: black;
	background-color: #f7efde;		
}

.htmlinputfile
{
    font-family : Arial, Tahoma, Helvetica, sans-serif;
    font-size: 9pt;
	font-weight: bold;
	text-align: center;
	color: #9c0000;
	background-color: #f7efde;	
}

A.SiteLink, A.SiteLink:link, A.SiteLink:visited
{
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
    color: #ffcc00;
    font-size: 11px;
}   

A.SiteLink:hover    
{
    text-decoration: underline;
    color: white;
}

A.SiteLinkBold, A.SiteLinkBold:link, A.SiteLinkBold:visited
{
    color: #ffcc00;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
    font-size:  11px;
    font-weight: bold
}

A.SiteLinkBold:hover
{
    color: white;
    text-decoration: none;
}

.mytitle
{
    font-family : Arial, Tahoma, Helvetica, sans-serif;
    font-size: 12pt;
	font-weight: bold;
	text-align: center;
	color: #9c0000;
	background-color: #f7efde;	
}

.mybutton
{
    font-family : Arial, Tahoma, Helvetica, sans-serif;
    font-size: 9pt;
	font-weight: bold;
	text-align: center;
	color: #9c0000;
	background-color: #f7efde;		
}

